#!/bin/sh

SOURCES="Sources/NS*.m Sources/Externs.m Sources/Functions.m Sources/GSBitmapImageReps.m Sources/GSServices.m"   # all source codes
LIBS="-ltiff -lgif -lpng -ljpeg -lz -lfreetype -lXrender -lXext -lX11"  	# add any additional libraries like -ltiff etc.
FRAMEWORKS=					# add any additional Frameworks etc.
INSTALL=true                  # will try to install on the Zaurus (using ssh)
INSTALL_PATH=/System/Library/Frameworks   # override INSTALL_PATH for MacOS X machine Zaurus
RUN=false                    # will try to run with X11 and mySTEP
ROOT=$(HOME)/Documents/Projects/QuantumSTEP	# project root

all:
	/usr/bin/make -f $(ROOT)/System/Sources/Frameworks/mySTEP.make $(ACTION)
